.comparison {
    margin: 0 -60px;
    padding: 0 60px 10px;
    overflow-x: auto;
    scrollbar-width: thin;
    scrollbar-color: var(--secondary) #ced7d9
}

.comparison__wrap {
    display: block;
}

.comparison::-webkit-scrollbar {
    width: 3px;
    height: 3px
}

.comparison::-webkit-scrollbar-track {
    background: #e2e8ed
}

.comparison::-webkit-scrollbar-thumb {
    background-color: var(--secondary);
    border-radius: 0;
    border: none
}

.comparison__row {
    display: flex
}

.comparison__row:last-child .comparison__col {
    border-bottom: 1px solid #ced7d9
}

.comparison__col {
    flex-shrink: 1;
    width: 289px;
    min-width: 289px;
    padding-right: 20px
}

.comparison__col:first-child {
    width: 375px;
    min-width: 375px
}

.comparison__header {
    position: relative;
    padding-bottom: 24px
}

.comparison__img {
    height: 169px;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 30px;
    overflow: hidden
}

.comparison__img img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.comparison__del {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 22px;
    height: 22px
}

.comparison__del svg {
    width: 100%;
    height: 100%;
    fill: none;
    stroke: #ced7d9;
    transition: .3s linear
}

.comparison__del:hover svg {
    stroke: var(--secondary)
}

.comparison__name {
    margin: 0 0 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.25;
    letter-spacing: .03em;
    text-transform: uppercase
}

.comparison__year {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25
}

.comparison__section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 30px
}

.comparison__section:last-child {
    margin-bottom: 0
}

.comparison__section.open .comparison__title svg {
    transform: rotateX(180deg)
}

.comparison__section.open .comparison__table {
    display: block
}

.comparison__title {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-wrap: nowrap;
    column-gap: 10px;
    cursor: pointer
}

.comparison__title span {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.25;
    color: #1c62c8;
}

.comparison__title svg {
    width: 20px;
    height: 20px;
    fill: none;
    stroke: #1c62c8;
    transition: .3s linear
}

.comparison__table {
    display: none;
    padding-top: 14px
}

.comparison__item .comparison__col {
    padding: 14px 0;
    border-top: 1px solid #ced7d9
}

.comparison__item .comparison__col span {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    color: #435275;
}

.comparison__item .comparison__col span img {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    object-fit: cover
}

.comparison__item .comparison__col:first-child span {
    font-weight: 600;
}

.comparison__legend {
    flex-wrap: wrap;
    row-gap: 14px;
    column-gap: 22px;
    padding: 14px 0;
    border-top: 1px solid #ced7d9
}

.comparison__legend span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 5px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25
}

.comparison__legend span img {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    object-fit: cover
}

.configuration a {
    color: #1c62c8;
    text-decoration: none;
}

.configuration a:hover {
    text-decoration: none;
}


/* add 2025-09-15  */
/*
.configuration {
    margin-top: 80px;
}
*/
.sets-catalog {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 100%;
    row-gap: 60px
}

.sets-catalog__title {
    margin: 0 0 40px;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.3
}

.sets-catalog__nav {
    display: grid;
    grid-template-columns: repeat(7,1fr);
    gap: 20px
}

@media screen and (max-width: 1739px) {
    .sets-catalog__nav {
        grid-template-columns: repeat(5, 1fr);
        gap: 14px;
    }
}

@media screen and (max-width: 1199px) {
    .sets-catalog__nav {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 1023px) {
    .sets-catalog__nav {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .sets-catalog__nav {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 575px) {
    .sets-catalog__nav {
        gap: 12px;
    }
}

.sets-catalog__link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-wrap: nowrap;
    padding: 10px;
    gap: 20px;
    background: #fff;
    border:1px solid #1c62c8;
    border-radius: 6px;
    transition: .3s linear
}

@media screen and (max-width: 1023px) {
    .sets-catalog__link {
        border-radius: 15px;
    }
}

.sets-catalog__link span {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--font-dark)
}

@media screen and (max-width: 1739px) {
    .sets-catalog__link span {
        font-size: 14px;
    }
}

.sets-catalog__link:hover {
    border-color: var(--secondary)
}

.sets-catalog__icon {
    flex: none;
    width: 40px;
    height: 40px
}

@media screen and (max-width: 1739px) {
    .sets-catalog__icon {
        width: 30px;
        height: 30px;
    }
}

@media screen and (max-width: 575px) {
    .sets-catalog__icon {
        width: 22px;
        height: 22px;
    }
}

.sets-catalog__icon img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain
}

.sets-catalog__icon svg {
    width: 30px;
    height: 30px;
    color: #1c62c8;
    fill: #1c62c8
}

@media screen and (max-width: 767px) {
    .sets-catalog__icon svg {
        width: 30px;
        height: 30px;
    }
}

@media screen and (max-width: 575px) {
    .sets-catalog__icon svg {
        width: 22px;
        height: 22px;
    }
}


.sets-catalog__link span {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--font-dark);
}

@media screen and (max-width: 1739px) {
    .sets-catalog__link span {
        font-size: 14px;
    }
}

@media screen and (max-width: 575px) {
    .sets-catalog__link span {
        font-size: 12px;
    }
}


/**/

.model-range {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 100%;
    row-gap: 60px;
}

@media screen and (max-width: 1739px) {
    .model-range {
        row-gap: 50px;
    }
}

@media screen and (max-width: 1023px) {
    .model-range {
        row-gap: 40px;
    }
}

@media screen and (max-width: 575px) {
    .model-range {
        row-gap: 30px;
    }
}


.model-range__row {
    display: flex;
    flex-wrap: wrap;
    column-gap: 40px;
    row-gap: 20px;
}

@media screen and (max-width: 1739px) {
    .model-range__row {
        column-gap: 35px;
    }
}

@media screen and (max-width: 1023px) {
    .model-range__row {
        column-gap: 30px;
    }
}

@media screen and (max-width: 575px) {
    .model-range__row {
        column-gap: 20px;
    }
}


.model-range__title {
    margin: 0 0 40px;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.3;
}

@media screen and (max-width: 1739px) {
    .model-range__title {
        margin-bottom: 30px;
        font-size: 26px;
    }
}

@media screen and (max-width: 1023px) {
    .model-range__title {
        font-size: 24px;
    }
}

@media screen and (max-width: 575px) {
    .model-range__title {
        margin-bottom: 20px;
        font-size: 20px;
    }
}


.model-range__link {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: var(--primary);
    transition: .3s linear;
}

@media screen and (max-width: 1739px) {
    .model-range__link {
        font-size: 16px;
    }
}

@media screen and (max-width: 1023px) {
    .model-range__link {
        font-size: 14px;
    }
}

@media screen and (max-width: 575px) {
    .model-range__link {
        font-size: 12px;
    }
}


/*  */

.gnr-sets__section {
    margin-bottom: 50px;
}

@media screen and (max-width: 1739px) {
    .gnr-sets__section {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1199px) {
    .gnr-sets__section {
        margin-bottom: 35px;
    }
}































